Project

General

Profile

« Previous | Next » 

Revision 37608

  • tool/rbinstall.rb: Don't install *.gemspec under lib/. [ruby-core:48966] [Bug #7289] Reported by Vit Ondruch. Thanks!!!